import request from '@/config/axios'

export const searchTestroom = async (params) => {
  return await request.get({
    url: '/admin-api/applet/wrj/examPlace/page',
    params
  })
}

export const addTestroom = async (data) => {
  return await request.post({
    url: '/admin-api/applet/wrj/examPlace/add',
    data,
    isSubmitForm: true
  })
}
export const updateTestroom = async (data) => {
  return await request.put({
    url: '/admin-api/applet/wrj/examPlace/update',
    data
  })
}
export const deleteTestroom = async (params) => {
  return await request.delete({
    url: '/admin-api/applet/wrj/examPlace/delete',
    params
  })
}

// 查询考试时间
export const searchTesttime = async (params) => {
  return await request.get({
    url: '/admin-api/applet/wrj/examPlace/queryDate',
    params
  })
}
